[folder]
tile=FolderButton_Normal.bmp
light_tile=FolderButton_Hover.bmp
down_tile=FolderButton_Down.bmp
color_red=30
color_green=62
color_blue=147
menu_icon=BuddyMenu.ico
menu_icon_width=16
menu_icon_height=16
[bar]
back_stretch=FolderFillIn.bmp
back_mustReSize=1
scrollbar=FolderScrollbar.bmp
[main]
drawtitlebox=0
[SkinInfo]
SkinName=2006
SkinGUID=FEB1EBBC4D814F6E89DBEB44C2421558
SkinOrigin=
Maker=
Time=2006.01.01
CopyRight=Tencent
PreviewImage=PreviewImage.bmp
Remark=
[menu]
color_r=250
color_g=250
color_b=250
color_hot_r=207
color_hot_g=231
color_hot_b=255
color_line_highlight_r=134
color_line_highlight_g=165
color_line_highlight_b=196
color_line_shadow_r=136
color_line_shadow_g=165
color_line_shadow_b=197
color_titlebar_r=140
color_titlebar_g=210
color_titlebar_b=255
color_3dhighlight_r=255
color_3dhighlight_g=255
color_3dhighlight_b=255
color_text_r=7
color_text_g=30
color_text_b=129
color_text_hot_r=0
color_text_hot_g=0
color_text_hot_b=0
color_text_gray_r=150
color_text_gray_g=150
color_text_gray_b=150
color_separator_top_r=170
color_separator_top_g=194
color_separator_top_b=218
color_separator_bottom_r=255
color_separator_bottom_g=255
color_separator_bottom_b=255
logo=MenuLogo.bmp
